.fuLjtt,
.gVwfXb,
.hiMpVc {
  display: flex;
}
.hiMpVc {
  flex-wrap: wrap;
  border: 1px solid #d6d6d6;
  padding: 15px 15px 0 0;
}
.WlxJD {
  text-align: center;
  flex: 1 1 auto;
  border-radius: 15px;
  margin: 0 0 15px 15px;
  padding: 15px 0 0;
}
.fsgFha,
.jtsqcj {
  margin: 0 0 15px;
  padding: 0 4px;
}
.jtsqcj {
  flex: 1 0 50%;
}
.fuLjtt {
  padding: 0 15px;
}
.HpBbD,
.hkTEax {
  padding: 10px 0 0;
  border-style: solid;
  border-color: #fff;
  border-image: initial;
}
.hkTEax {
  flex: 1 0 33%;
  border-width: 2px 2px 0 0;
}
.HpBbD {
  flex: 1 0 33%;
  border-width: 2px 0 0;
}
.gAtqut {
  font-size: 16px;
  line-height: 16px;
  font-weight: 300;
  color: #000;
  margin: 0 0 6px;
}
.kbHzdx {
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  color: #000;
  margin: 0 0 2px;
}
.bdUdbz,
.cPBDDe {
  font-weight: 300;
  color: #000;
  margin: 0 0 2px;
}
.cPBDDe {
  font-size: 18px;
  line-height: 18px;
}
.bdUdbz {
  font-size: 16px;
  line-height: 16px;
}
.csm-loader {
  display: block;
  font-size: 0px;
  padding: 0;
  text-align: center;
  margin: 0 auto 15px;
}
.csm-loader span {
  vertical-align: middle;
  border-radius: 100%;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 3px 2px;
  -webkit-animation: 0.8s linear infinite alternate csm-loader;
  animation: 0.8s linear infinite alternate csm-loader;
}
.csm-loader span:first-child {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
  background: rgba(245, 103, 115, 0.6);
}
.csm-loader span:nth-child(2),
.csm-loader span:nth-child(4) {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
  background: rgba(245, 103, 115, 0.8);
}
.csm-loader span:nth-child(3) {
  -webkit-animation-delay: -0.26666s;
  animation-delay: -0.26666s;
  background: #f56773;
}
.csm-loader span:nth-child(5) {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
  background: rgba(245, 103, 115, 0.4);
}
@keyframes csm-loader {
  from {
    transform: scale(0, 0);
  }
  to {
    transform: scale(1, 1);
  }
}
@-webkit-keyframes csm-loader {
  from {
    -webkit-transform: scale(0, 0);
  }
  to {
    -webkit-transform: scale(1, 1);
  }
}
.flight-detail-loader {
  padding: 100px;
}
